CPAN-FindDependencies

Errors

CPAN-FindDependencies-2.44 has the following 2 errors.

CategoryError
consistent_version0.3,2.1,2.44
use_warningsCPAN::FindDependencies::MakeMaker, CPAN::FindDependencies, CPAN::FindDependencies::Dependency